<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEquityPledgeInfoMapper">

    <resultMap type="XcrEquityPledgeInfo" id="XcrEquityPledgeInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="IMPORGID"    column="IMPORGID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="EQUITYNO"    column="EQUITYNO"    />
            <result property="PLEDGOR"    column="PLEDGOR"    />
            <result property="PLEDBLICTYPE"    column="PLEDBLICTYPE"    />
            <result property="pledblictypeCn"    column="PLEDBLICTYPE_CN"    />
            <result property="PLEDBLICNO"    column="PLEDBLICNO"    />
            <result property="PLEDAMUNIT"    column="PLEDAMUNIT"    />
            <result property="IMPAM"    column="IMPAM"    />
            <result property="REGCAPCUR"    column="REGCAPCUR"    />
            <result property="regcapcurCn"    column="REGCAPCUR_CN"    />
            <result property="IMPORG"    column="IMPORG"    />
            <result property="IMPORGBLICTYPE"    column="IMPORGBLICTYPE"    />
            <result property="imporgblictypeCn"    column="IMPORGBLICTYPE_CN"    />
            <result property="IMPORGBLICNO"    column="IMPORGBLICNO"    />
            <result property="EQUPLEDATE"    column="EQUPLEDATE"    />
            <result property="TYPE"    column="TYPE"    />
            <result property="CANDATE"    column="CANDATE"    />
            <result property="EQUPLECANREA"    column="EQUPLECANREA"    />
            <result property="CANCELDATE"    column="CANCELDATE"    />
            <result property="CANCELREA"    column="CANCELREA"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>